@import url("https://fonts.cdnfonts.com/css/satoshi");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Satoshi", sans-serif;
}

body {
  font-size: 14px;
}

.img-responsive {
  width: 100%;
  height: auto;
}

#navbar {
  font-size: 14px;
  padding-top: 0px;
  padding-bottom: 0px;
  position: absolute;
  top: 60px;
  width: 100%;
}

#navbar .nav-item {
  padding: 7px 15px;
  transition: 0.3s all;
}

#navbar .nav-link {
  transition: 0.3s all;
  color: #ffffff;
  font-weight: 500;
  font-style: Medium;
  font-size: 18px;
}

#navbar .nav-link:hover {
  transition: 0.3s all;
  color: #d4af37;
}

#navbar .m-active {
  color: #d4af37;
  font-weight: 600;
}

.navDrop-row {
  position: relative;
  cursor: pointer;
}

.navDrop-row:hover {
  transform: translateY(-10px);
  transition: transform 0.2s ease-in-out;
}

.navDrop-row-txt {
  position: absolute;
  bottom: 20px;
  left: 40px;
  text-align: center;
}

.navDrop-row-txt a {
  text-decoration: none;
  color: #ffffff;
  font-weight: 700;
  font-style: Bold;
  font-size: 30px;
}

.navDrop-row-txt a:hover {
  color: #d4af37;
}

.navbar-nav .dropdown-menu.full-width-dropdown {
  position: fixed;
  left: 0;
  right: 0;
  width: 90vw;
  top: 150px;
  margin: auto;
  padding: 35px 30px;
  border-radius: 50px;
  border: none;
  background: linear-gradient(180deg, #d4af37 0%, #1f4d3a 100%);
}

.navbar-nav .dropdown:hover .dropdown-menu.full-width-dropdown {
  display: block;
}

.dropdown-toggle::after {
  display: none;
}

.topNav {
  background-color: #1f4d3a;
  color: #ffffff;
  padding: 18px;
}

.topNav-box {
  display: flex;
  justify-content: space-between;
}

.topNav-left {
  display: flex;
  gap: 10px;
}

.topNav-left-info {
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
}

.topNav-left-info span {
  color: #d4af37;
  margin-right: 5px;
}

.topNav-right a {
  text-decoration: none;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  color: #ffffff;
  margin-left: 10px;
}

.inner-banner {
  background-image: url(./images/inner-banner.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding-top: 200px;
  padding-bottom: 123px;
  margin-bottom: 100px;
}

.inner-banner-head {
  font-weight: 900;
  font-size: 48px;
  color: #ffffff;
  margin-bottom: 21px;
}

.inner-crumbs {
  display: flex;
  gap: 10px;
  font-weight: 400;
  font-size: 18px;
  color: #ffffff;
}

.inner-crumbsa a {
  text-decoration: none;
  color: #ffffff;
}

.inner-crumbsa a:hover {
  color: #d4af37;
}

.inner-crumbsb {
  color: #d4af37;
}

.inner-crumbsb i {
  font-size: 15px;
}

.insights-cards-right {
  background-color: #f7f6f2;
  padding: 20px 25px;
  border-radius: 0px 50px 50px 0px;
  width: 393px;
}

.insights-cards-left {
  width: 393px;
  height: 500px;
}

.insights-cards {
  margin-bottom: 60px;
  display: flex;
}

.carder1 {
  overflow: hidden;
  cursor: pointer;
  border-radius: 50px 0px 0px 50px;
}
.img_carder1 {
  width: 100%;
  height: 500px;
  transition: all 0.3s ease-in-out;
  border-radius: 50px 0px 0px 50px;
}
.carder1:hover .img_carder1 {
  transform: scale(1.2);
  border-radius: 50px 0px 0px 50px;
}

.insights-cards-right-sub {
  font-weight: 400;
  font-size: 14px;
  line-height: 31px;
  color: #d4af37;
  margin-bottom: 10px;
}

.insights-cards-right-head {
  font-weight: 700;
  font-style: Bold;
  font-size: 20px;
  line-height: 26px;
  margin-bottom: 20px;
}

.insights-cards-right p {
  font-weight: 400;
  font-size: 16px;
  line-height: 29.5px;
  margin-bottom: 30px;
}

.btnn a {
  text-decoration: none;
}

.pry-btn button {
  border: none;
  outline: none;
  background-color: #1f4d3a;
  padding: 10px 40px;
  border-radius: 22px;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  color: #d4af37;
}

.pry-btn button:hover {
  background-color: #d4af37;
  color: #1f4d3a;
  border-radius: 14px;
  transition: all 0.3s ease-in-out;
}

.insights-row {
  margin-bottom: 80px;
}

.footer {
  background-color: #1f4d3a;
  padding-top: 50px;
  padding-bottom: 20px;
  color: #ffffff;
}

.footer-left p {
  font-weight: 400;
  font-size: 14px;
  margin-top: 18px;
  margin-bottom: 30px;
}

.footer-icon a {
  text-decoration: none;
  color: #ffffff;
  font-size: 20px;
  margin-right: 10px;
}

.footer-icon a:hover {
  color: #d4af37;
}

.footer-head {
  font-weight: 700;
  font-style: Bold;
  font-size: 20px;
  line-height: 26px;
  margin-bottom: 38px;
}

.footer-right {
  padding-top: 30px;
}

.footer-right a {
  text-decoration: none;
  color: #ffffff;
  font-weight: 500;
  font-style: Medium;
  font-size: 18px;
}

.footer-right p {
  margin-bottom: 20px;
}

.footer-right a:hover {
  color: #d4af37;
}

.footer-info {
  display: flex;
  gap: 10px;
  align-items: center;
  margin-bottom: 20px;
}

.footer-infoL {
  background-color: #d4af37;
  color: #ffffff;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  padding: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
}

.footer-infoR {
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
}

.footer-line {
  border: 1px solid #d4af374d;
  margin-top: 20px;
  margin-bottom: 20px;
}

.footer-copy {
  font-weight: 400;
  font-size: 14px;
  text-align: center;
}

.contact-row {
  margin-bottom: 66px;
}

.contact-row-left-sub {
  border: 1.5px solid #8a8f8c;
  padding: 10px 30px;
  border-radius: 23px;
  width: fit-content;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 20px;
}

.contact-row-left-head {
  font-weight: 700;
  font-style: Bold;
  font-size: 40px;
  line-height: 50px;
  margin-bottom: 20px;
}

.contact-row-left-head2 {
  font-weight: 700;
  font-style: Bold;
  font-size: 35px;
  line-height: 50px;
  margin-bottom: 20px;
}

.contact-row-left p {
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 30px;
}

.contact-info {
  display: flex;
  gap: 10px;
  align-items: center;
  margin-bottom: 20px;
}

.contact-infoL {
  background-color: #d4af37;
  color: #000000;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  padding: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
}

.contact-infoR {
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
}

.contact-input {
  background-color: #c8c8c81c;
  padding: 20px;
  border-radius: 31px;
  margin-bottom: 25px;
}

.contact-input input {
  width: 100%;
  border: none;
  outline: none;
  background-color: transparent;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  color: #0000004d;
}

.contact-input input::placeholder {
  color: #0000004d;
}

.contact-input .form-select {
  width: 100%;
  border: none;
  outline: none;
  background-color: transparent;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  color: #0000004d;
}

.contact-input textarea {
  width: 100%;
  border: none;
  outline: none;
  background-color: transparent;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  color: #0000004d;
}

.contact-input textarea::placeholder {
  color: #0000004d;
}

.contact-map {
  margin-bottom: -7px;
}

.servicesRow {
  margin-bottom: 100px;
}

.servicesRow-right-head {
  font-weight: 700;
  font-style: Bold;
  font-size: 40px;
  line-height: 45px;
  margin-bottom: 20px;
}

.servicesRow-right p {
  font-weight: 400;
  font-size: 16px;
  line-height: 25px;
}

.business-solution {
  background-color: #1f4d3a;
  padding-top: 60px;
  padding-bottom: 60px;
}

.business-solution-head {
  font-weight: 700;
  font-style: Bold;
  font-size: 40px;
  line-height: 50px;
  text-align: center;
  color: #ffffff;
  margin-bottom: 60px;
}

.business-solutionRow {
  background-color: #ffffff;
  border-radius: 20px;
  opacity: 90%;
  padding: 20px;
  height: 230px;
  margin-bottom: 24px;
}

.business-solutionRow p {
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
}

.business-solutionRow-line {
  border: 1px solid #d4af37;
  width: 30%;
  margin-bottom: 10px;
}

.business-solutionRow-head {
  font-weight: 700;
  font-style: Bold;
  font-size: 20px;
  line-height: 25px;
}

.start-with {
  background-image: url(./images/service-inner-banner.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 94px;
  padding-bottom: 94px;
  margin-bottom: 100px;
}

.start-with-body {
  width: 55%;
  margin: auto;
  color: #ffffff;
  text-align: center;
}

.start-with-head {
  font-weight: 700;
  font-style: Bold;
  font-size: 40px;
  line-height: 50px;
  text-align: center;
  margin-bottom: 20px;
}

.start-with-body p {
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
  text-align: center;
  margin-bottom: 40px;
}

.faq-section {
  margin-bottom: 100px;
}

.faq-sections {
  margin: auto;
}

.faq-item {
  border: 1px solid #cfcfcf;
  padding: 25px;
  margin-bottom: 20px;
  border-radius: 10px;
}

.faq-question {
  cursor: pointer;
  position: relative;
  font-weight: 700;
  font-style: Bold;
  font-size: 20px;
  line-height: 22px;
}

.faq-question::after {
  content: "+";
  position: absolute;
  right: 0;
  font-size: 18px;
  transition: transform 0.3s ease;
}

.faq-item.active .faq-question::after {
  content: "−";
}

.faq-answer {
  display: none;
  margin-top: 10px;
  font-weight: 400;
  font-size: 16px;
  line-height: 31px;
}

.faq-section-right {
  background-color: #1f4d3a;
  border: 1px solid #cfcfcf;
  border-radius: 10px;
  padding: 60px;
  color: #f7f6f2;
}

.faq-section-right-head {
  font-weight: 700;
  font-style: Bold;
  font-size: 22px;
  line-height: 22px;
  margin-top: 40px;
  margin-bottom: 20px;
}

.faq-section-right p {
  font-weight: 400;
  font-size: 16px;
  line-height: 31px;
  margin-bottom: 25px;
}

.btnn a {
  text-decoration: none;
}

.sec-btn button {
  border: none;
  outline: none;
  background-color: transparent;
  padding: 10px 40px;
  border-radius: 22px;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  color: #ffffff;
  border: 1.5px solid #ffffff;
}

.sec-btn button:hover {
  background-color: #d4af37;
  color: #1f4d3a;
  border-radius: 14px;
  transition: all 0.3s ease-in-out;
  border: 1.5px solid #1f4d3a;
}

.about-row {
  margin-bottom: 100px;
}

.about-row-left-head {
  font-weight: 700;
  font-style: Bold;
  font-size: 40px;
  line-height: 45px;
  margin-bottom: 20px;
}

.about-row-left p {
  font-weight: 400;
  font-size: 16px;
  line-height: 23px;
}

.core-values {
  background-image: url(./images/core-img.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding-top: 100px;
  padding-bottom: 100px;
}

.faqBg {
  background-color: #f7f6f2;
  padding-top: 100px;
  padding-bottom: 100px;
}

.core-values-head {
  font-weight: 700;
  font-style: Bold;
  font-size: 40px;
  line-height: 50px;
  margin-bottom: 60px;
  color: #ffffff;
  width: 20%;
}

.core-values-row {
  background-color: #ffffff;
  border-radius: 20px;
  padding: 30px 20px 20px 20px;
  opacity: 90%;
  cursor: pointer;
}

.core-values-row:hover {
  background-color: #d4af37;
}

.core-values-row:hover .core-values-line {
  border: 1px solid #1f4d3a;
  width: 90%;
  transition: all 0.5s ease-in-out;
}

.core-values-row-icon {
  margin-bottom: 60px;
}

.core-values-row p {
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 10px;
}

.core-values-line {
  border: 1px solid #d4af37;
  width: 35%;
  margin-bottom: 10px;
}

.core-values-row-head {
  font-weight: 700;
  font-style: Bold;
  font-size: 20px;
  line-height: 26px;
}

.vision-mission-left {
  background-color: #d4af37;
  padding: 75px;
}

.vision-mission-right {
  background-color: #1f4d3a;
  padding: 75px;
}

.vision-mission .col-md-6 {
  padding-left: 0px;
  padding-right: 0px;
}

.vision-mission-head {
  font-weight: 700;
  font-style: Bold;
  font-size: 40px;
  line-height: 50px;
  margin-bottom: 20px;
  color: #ffffff;
}

.vision-mission {
  margin-bottom: 100px;
}

.leadership {
  margin-bottom: 100px;
}

.leadership-head {
  font-weight: 700;
  font-style: Bold;
  font-size: 40px;
  line-height: 50px;
  margin-bottom: 60px;
}

.leadership-row {
  background-color: #f7f6f2;
  height: 400px;
  border-radius: 50px;
  position: relative;
  transition: all 0.5s ease-in-out;
}

.leadership-row-full-img img {
  height: 400px;
  width: 100%;
}

.leadership-row-thumb-img {
  position: absolute;
  top: 30px;
  left: 80px;
}

.leadership-row-thumb-img img {
  width: 200px;
  height: 200px;
  border-radius: 50%;
}

.leadership-row-socials {
  position: absolute;
  bottom: 30px;
  left: 30px;
}

.leadership-row-full-img {
  display: none;
  transition: all 0.5s ease-in-out;
}

.leadership-row:hover .leadership-row-thumb-img {
  display: none;
  transition: all 0.5s ease-in-out;
}

.leadership-row:hover .leadership-row-full-img {
  display: block;
  transition: all 0.5s ease-in-out;
}

.leadership-row:hover .leadership-row-head {
  color: #ffffff;
}

.leadership-row:hover .leadership-row-icon a {
  color: #ffffff;
}

.leadership-row-head {
  font-weight: 700;
  font-style: Bold;
  font-size: 30px;
}

.leadership-row-sub {
  font-weight: 700;
  font-style: Bold;
  font-size: 20px;
  color: #d4af37;
  margin-bottom: 10px;
}

.leadership-row-icon a {
  text-decoration: none;
  color: #000000;
  margin-right: 10px;
}

.insight-details-banner {
  margin-bottom: 87px;
}

.insight-details-banner img {
  width: 100%;
  max-width: 100%;
}

.insight-details-body-sub {
  font-weight: 700;
  font-style: Bold;
  font-size: 16px;
  color: #d4af37;
  margin-bottom: 10px;
}

.insight-details-body-head {
  font-weight: 700;
  font-style: Bold;
  font-size: 40px;
  margin-bottom: 20px;
  width: 90%;
}

.insight-details-body p {
  font-weight: 400;
  font-size: 16px;
  line-height: 31px;
}

.insight-social {
  display: flex;
  gap: 10px;
  font-weight: 700;
  font-style: Bold;
  font-size: 20px;
  margin-bottom: 165px;
  margin-top: 10px;
}

.insight-socialR a {
  text-decoration: none;
  color: #000000;
  margin-right: 10px;
}

#marquee {
  width: 100%;
  overflow: hidden;
  margin-bottom: 100px;
}

.pic {
  position: relative;
}

#marquee .pic-container {
  display: flex;
  gap: 20px;
  animation: marquee 50s infinite linear;
}

#marquee .pic-container:hover {
  animation-play-state: paused;
}

#marquee .pic-container .pic {
  flex-basis: 20%;
  flex-shrink: 0;
}

@media (max-width: 1024px) {
  #marquee .pic-container .pic {
    flex-basis: 25%;
  }
}

@media (max-width: 768px) {
  #marquee .pic-container .pic {
    flex-basis: 100%;
  }
}

@keyframes marquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}

@media (max-width: 1024px) {
  @keyframes marquee {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-125%);
    }
  }
}

@media (max-width: 768px) {
  @keyframes marquee {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-186.65%);
    }
  }
}

.post-slide {
  margin-left: 50px;
}

.post-slide-head {
  font-weight: 700;
  font-style: Bold;
  font-size: 24px;
  margin-bottom: 40px;
}

.home-banner .card {
  background-image: url(./images/home-banner.png);
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 100px;
  padding-top: 200px;
  padding-bottom: 164px;
  border-radius: 0px;
  border: none;
  background-color: transparent;
}

.home-banner .col-md-12 {
  padding: 0px;
}

.home-banner .card-body {
  padding-left: 100px;
}

.home-banner-sub {
  font-weight: 500;
  font-style: Medium;
  font-size: 18px;
  line-height: 26px;
  color: #d4af37;
  margin-bottom: 5px;
}

.home-banner-head {
  font-weight: 900;
  font-size: 70px;
  color: #ffffff;
}

.home-banner p {
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 30px;
  color: #ffffff;
}

.banner-btns {
  display: flex;
  gap: 20px;
}

.home-banner .carousel-indicators {
  display: none;
}

.what-we-solve-top {
  margin-bottom: 60px;
}

.what-we-solve-row-right-row {
  background-color: #f7f6f2;
  box-shadow: 0px 0px 4px 3px #0000000d;
  padding: 35px 23px;
  border-radius: 20px;
  margin-bottom: 30px;
  color: #000000;
  cursor: pointer;
}

.what-we-solve-row-right-row:hover {
  color: #1f4d3a;
  background-color: #d4af37;
}

.what-we-solve-row-head {
  font-weight: 700;
  font-style: Bold;
  font-size: 20px;
  line-height: 26px;
  margin-bottom: 10px;
}

.what-we-solve-row-right-row p {
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
}

.what-we-solve-row {
  margin-bottom: 70px;
}

.what-we-solve-row-left .card {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  border-radius: 20px;
  overflow: hidden;
  cursor: pointer;
  border: none;
  background-color: transparent;
}

.what-we-solve-row-left .image-wrapper {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.what-we-solve-row-left .image-wrapper img {
  display: block;
  width: 120%;
  max-width: none;
  height: 100%;
  object-fit: cover;
  object-position: left center;
  transition: transform 0.7s cubic-bezier(0.2, 0.9, 0.3, 1.1);
  transform: translateX(0);
  will-change: transform;
}

.what-we-solve-row-left .image-wrapper:hover img {
  transform: translateX(-16.66%);
}

.core-divisions {
  background-color: #1f4d3a;
  position: relative;
  padding-top: 100px;
  padding-bottom: 50px;
  margin-bottom: 100px;
}

.core-divisions p {
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 60px;
  color: #ffffff;
}

.core-divisions-img {
  position: absolute;
  top: 0px;
  right: 0px;
}

.core-divisions-img .card {
  background-color: #1f4d3a;
  border: none;
}

.core-divisions-img .image-switcher {
  position: relative;
  width: 530px;
  height: 800px;
  overflow: hidden;
  cursor: pointer;
  border-radius: 50px 0px 0px 50px;
}

.core-divisions-img .image-switcher img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  pointer-events: none;
  transition: transform 0.45s cubic-bezier(0.23, 1, 0.32, 1);
  will-change: transform;
  border-radius: 50px 0px 0px 50px;
}

.core-divisions-img .img-front {
  transform: translateX(0);
  border-radius: 50px 0px 0px 50px;
}

.core-divisions-img .img-behind {
  transform: translateX(-100%);
  border-radius: 50px 0px 0px 50px;
}

.core-divisions-img .image-switcher:hover .img-behind {
  transform: translateX(0);
  border-radius: 50px 0px 0px 50px;
}

.core-divisions-img .image-switcher:hover .img-front {
  transform: scale(0.98);
  border-radius: 50px 0px 0px 50px;
}

.core-divisions-img .image-switcher .img-front {
  transition:
    transform 0.35s ease-out,
    filter 0.25s;
  border-radius: 50px 0px 0px 50px;
}

.core-divisions-img .image-switcher img {
  backface-visibility: hidden;
  border-radius: 50px 0px 0px 50px;
}

.core-divisions-card {
  background-color: #f7f6f2;
  border-radius: 20px;
  padding: 30px 27px;
  position: relative;
  transition:
    background-color 0.3s ease,
    color 0.25s ease;
  cursor: default;
  opacity: 90%;
  isolation: isolate;
  height: 350px;
  cursor: pointer;
}

.core-divisions-card .card-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
}

.core-divisions-card .circle-one {
  width: 57px;
  height: 57px;
  background-color: #d4af37;

  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: Inter;
  font-weight: 700;
  font-style: Bold;
  font-size: 32px;
  line-height: 26px;

  color: #1f4d3a;
  transition:
    background-color 0.35s ease,
    color 0.3s ease,
    transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  margin-bottom: 1.8rem;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);

  will-change: transform, background-color;
}

.core-divisions-card h1 {
  font-weight: 700;
  font-style: Bold;
  font-size: 20px;
  margin-bottom: 16px;
}

.core-divisions-card p {
  font-weight: 400;
  font-size: 14px;
  line-height: 26px;
}

.core-divisions-card,
.core-divisions-card h1,
.core-divisions-card p {
  color: #000000;
}

.core-divisions-card .arrow-icon {
  position: absolute;
  bottom: 20px;
  right: 20px;
  font-size: 25px;
  color: #d4af37;
  transition:
    transform 0.4s ease,
    color 0.25s ease;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  pointer-events: none;
  transform: rotate(0deg);
  will-change: transform;
}

.core-divisions-card:hover {
  background-color: #d4af37;
}

.core-divisions-card:hover .circle-one {
  background-color: #1f4d3a !important;
  color: white !important;
  transform: rotate(360deg);
  transform: rotate(360deg) scale(0.98);
  transition:
    background-color 0.25s,
    color 0.2s,
    transform 0.6s cubic-bezier(0.34, 1.4, 0.64, 1);
}

.core-divisions-card:hover .arrow-icon {
  transform: rotate(45deg) scale(1.1);
  color: #1f4d3a !important;
}

.core-divisions-rows a,
.core-divisions-rows a:visited {
  text-decoration: none;
  cursor: pointer;
}

.core-divisions-card:hover p,
.core-divisions-card:hover h1 {
  color: #1f4d3a;
}

.core-divisions-card i.ph {
  display: inline-block;
}

.core-divisions-card .circle-one {
  background-color: #d4af37;
}

.who-we-are {
  margin-bottom: 100px;
}

.carder2 {
  overflow: hidden;
  cursor: pointer;
  border-radius: 20px;
}
.img_carder2 {
  width: 100%;
  transition: all 0.3s ease-in-out;
  border-radius: 20px;
}
.carder2:hover .img_carder2 {
  transform: scale(1.2);
  border-radius: 20px;
}

.who-we-are-left p {
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 30px;
}

.home-testiminials {
  background-color: #1f4d3a;
  padding-top: 82px;
  padding-bottom: 82px;
  margin-bottom: 100px;
}

.home-testiminials-top {
  margin-bottom: 60px;
}

.home-testiminials-right {
  padding-top: 50px;
}

.home-testiminials-right .card {
  border-radius: 0%;
  background-color: transparent;
  border: none;
}

.home-testiminials-right .card-body {
  padding: 0px;
  border: none;
}

.testiminials-icons {
  color: #d4af37;
  margin-bottom: 16px;
}

.home-testiminials-right p {
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 44px;
  color: #ffffff;
}

.testiminials-head {
  font-weight: 700;
  font-style: Bold;
  font-size: 20px;
  line-height: 26px;
  color: #ffffff;
}

.testiminials-sub {
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  color: #ffffff;
}

.home-testiminials-right .carousel-indicators li {
  background-color: #ffffff;
  opacity: 5;
  width: 61px;
}

.home-testiminials-right .carousel-indicators .active {
  color: #d4af37;
  background-color: #d4af37;
  width: 61px;
}

.home-testiminials-right .carousel-indicators {
  position: absolute;
  bottom: -80px;
  left: -120px;
  display: flex;
  gap: 30px;
}

.home-insights-right {
  padding-top: 50px;
}

.home-insights-top {
  margin-bottom: 60px;
}

.navbar-light .navbar-toggler {
  outline: none;
  border: none;
}

.navbar-light .navbar-toggler-icon {
  background-image: none;
  color: #ffffff;
  font-size: 30px;
}

.mobile-dropdown .dropdown:hover .dropdown-menu {
  display: block;
}

.mobile-dropdown .dropdown-menu {
  animation-duration: 0.7s;
  animation-name: slidein;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.175);
  transition: ease-in 0.5s;
}

@keyframes slidein {
  from {
    margin-top: 100%;
  }

  to {
    margin-top: 0%;
  }
}

.mobile-dropdown .dropdown-item:hover {
  background-color: #1f4d3a;
  color: #d4af37;
  transition: ease-in 0.5s;
  animation: fadein 0.5s;
}

.mobile-dropdown,
.drop-contact-info {
  display: none;
}

/* MEDIA */
@media (max-width: 736px) {
  .drop-contact-info {
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .desktop-dropdown,
  .desktop-contact-info {
    display: none;
  }
  .mobile-dropdown {
    display: block;
  }

  .vision-mission-left {
    background-color: #d4af37;
    padding: 30px;
  }

  .vision-mission-right {
    background-color: #1f4d3a;
    padding: 30px;
  }
  /* #navbar .nav-item {
    padding: 7px 15px;
    transition: 0.3s all;
    background-color: #000000;
  } */

  .navDrop-row {
    margin-bottom: 20px;
  }
  .navDrop-row-img img {
    height: 150px;
    width: 100%;
  }
  .navbar-nav .dropdown-menu.full-width-dropdown {
    position: fixed;
    left: 0;
    right: 0;
    width: 90vw;
    top: 150px;
    margin: auto;
    padding: 20px;
    border-radius: 50px;
    border: none;
    background: linear-gradient(180deg, #d4af37 0%, #1f4d3a 100%);
  }
  .navDrop-row-txt a {
    text-decoration: none;
    color: #ffffff;
    font-weight: 500;
    font-style: Bold;
    font-size: 30px;
  }
  #navbar {
    font-size: 14px;
    padding-top: 10px;
    padding-bottom: 10px;
    position: absolute;
    top: 0px;
    width: 100%;
    background-color: #000000;
  }
  .topNav-left {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  .topNav-box {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .home-insights-right {
    padding-top: 30px;
  }
  .home-testiminials-right .carousel-indicators {
    position: absolute;
    bottom: -80px;
    left: -40px;
    display: flex;
    gap: 30px;
  }
  .home-banner-head {
    font-weight: 800;
    font-size: 60px;
    color: #ffffff;
    line-height: 75px;
  }
  .contact-row-left-head,
  .contact-row-left-head2 {
    font-weight: 600;
    font-style: Bold;
    font-size: 30px;
    line-height: 45px;
  }
  .who-we-are-left {
    margin-bottom: 50px;
  }
  .core-divisions-card {
    margin-bottom: 30px;
  }
  .core-divisions {
    background-color: #1f4d3a;
    position: relative;
    padding-top: 0px;
    padding-bottom: 50px;
    margin-bottom: 100px;
  }
  .core-divisions-img .image-switcher {
    position: relative;
    width: 100%;
    height: 300px;
    overflow: hidden;
    cursor: pointer;
    margin-bottom: 30px;
    border-radius: 00px 0px 0px 00px;
  }

  .core-divisions-img .image-switcher img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    pointer-events: none;
    transition: transform 0.45s cubic-bezier(0.23, 1, 0.32, 1);
    will-change: transform;
    border-radius: 0px 0px 0px 0px;
  }

  .core-divisions-img .img-front {
    transform: translateX(0);
    border-radius: 50px 0px 0px 50px;
  }

  .core-divisions-img .img-behind {
    transform: translateX(-100%);
    border-radius: 0px 0px 0px 0px;
  }

  .core-divisions-img .image-switcher:hover .img-behind {
    transform: translateX(0);
    border-radius: 0px 0px 0px 0px;
  }

  .core-divisions-img .image-switcher:hover .img-front {
    transform: scale(0.98);
    border-radius: 0px 0px 0px 0px;
  }

  .core-divisions-img .image-switcher .img-front {
    transition:
      transform 0.35s ease-out,
      filter 0.25s;
    border-radius: 0px 0px 0px 0px;
  }

  .core-divisions-img .image-switcher img {
    backface-visibility: hidden;
    border-radius: 0px 0px 0px 0px;
  }
  .core-divisions-img {
    position: relative;
    top: 0px;
    right: 0px;
  }
  .what-we-solve-row-left {
    margin-bottom: 30px;
  }
  .banner-btns {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .home-banner .card-body {
    padding-left: 20px;
  }
  .post-slide {
    margin-left: 0px;
  }
  .insight-details-body-head {
    font-weight: 700;
    font-style: Bold;
    font-size: 40px;
    margin-bottom: 20px;
    width: 100%;
  }
  .leadership-row {
    margin-bottom: 30px;
  }
  .core-values-row {
    margin-bottom: 30px;
  }
  .core-values-head {
    font-weight: 700;
    font-style: Bold;
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 60px;
    color: #ffffff;
    width: 80%;
  }
  .about-row-left {
    margin-bottom: 30px;
  }
  .about-row-left-head {
    font-weight: 700;
    font-style: Bold;
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 20px;
  }
  .faq-section-right {
    background-color: #1f4d3a;
    border: 1px solid #cfcfcf;
    border-radius: 10px;
    padding: 20px;
    color: #f7f6f2;
    margin-top: 30px;
  }
  .start-with-body {
    width: 100%;
    margin: auto;
    color: #ffffff;
    text-align: center;
  }
  .servicesRow-right-head {
    font-weight: 700;
    font-style: Bold;
    font-size: 30px;
    line-height: 45px;
    margin-bottom: 20px;
    margin-top: 30px;
  }
  .contact-row-left {
    margin-bottom: 50px;
  }
  .insights-cards-right {
    background-color: #f7f6f2;
    padding: 20px 25px;
    border-radius: 50px;
    width: auto;
    height: auto;
  }
  .insights-cards-left {
    width: auto;
    height: auto;
  }
  .carder1 {
    overflow: hidden;
    cursor: pointer;
    border-radius: 50px;
  }
  .img_carder1 {
    width: 100%;
    height: auto;
    transition: all 0.3s ease-in-out;
    border-radius: 50px;
  }
  .carder1:hover .img_carder1 {
    transform: scale(1.2);
    border-radius: 50px;
  }
  .insights-cards {
    margin-bottom: 60px;
    display: flex;
    flex-direction: column;
  }
}
